uuid: 2183c90a-9979-4f91-84b3-a7ac5f4d5ac3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_pop_digest
  module:
    - options
id: node.ct_pop_digest.field_language
field_name: field_language
entity_type: node
bundle: ct_pop_digest
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
